BPPSEQGEN(1)

NAME
bppseqgen - Sequence simulation with Bio++

SYNOPSIS
bppseqgen [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bppml performs sequence simulation under a given phylogeny or ancestral recombination graph and a large variety of models.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.